[rspec-users] rspec-rails-2.4.0 is released!

David Chelimsky dchelimsky at gmail.com
Sun Jan 2 23:45:59 EST 2011

On Sun, Jan 2, 2011 at 10:12 PM, Jim Morris <wolfmanjm at gmail.com> wrote:
> Yes I can, the full app is on https://github.com/wolfmanjm/wolfmanblog_rails
> although I downgraded back to rspec-rails 2.3.1, before I did that my
> Gemfile.lock looked like...

Thanks for that.

The problem is with rspec-cells, but I'm not clear yet on the root
cause. Something to do with the way it's hooking itself into the
framework is failing.

I'll follow up if/when I have some new information, but it might be a
day or two.

More information about the rspec-users mailing list